<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24"
    android:tint="?attr/colorOnSurface">
  <path
      android:fillColor="@android:color/white"
      android:pathData="M1,9V7H3V9H1M15,11V9H17V11H15M15,15V13H17V15H15M20,2H4C2.9,2 2,2.9 2,4V20C2,21.1 2.9,22 4,22H20C21.1,22 22,21.1 22,20V8L16,2H4M4,20H20V9H13V4H4V20Z"/>
  <path
      android:fillColor="@android:color/white"
      android:pathData="M7,10H17V12H7V10Z"/>
  <path
      android:fillColor="@android:color/white"
      android:pathData="M7,14H17V16H7V14Z"/>
</vector>